[Rainmeter]
Autor=viken,wasek
Update=1000


[Variables]
FontColor=44,138,254,255
FontColor2=44,138,254,255
FontFace=BankGothic MD BT
FontFace2=AvantGarde LT Medium


[MeasurePhysMemUsed]
Measure=PhysicalMemory
UpdateDivider=2

[MeterPhysMemBar]
MeasureName=MeasurePhysMemUsed
Meter=BAR
X=15
Y=53
W=20
H=70
BarColor=175,176,187
BarOrientation=VERTICAL

[Background]
Meter=IMAGE
ImageName=1.Png
X=0
Y=0
;ImageAlpha=150


[MeterUsedPhysMemText%]
MeasureName=MeasurePhysMemUsed
Meter=STRING
X=15
Y=122
StringEffect=Shadow
FontEffectColor=0,0,0
fontcolor=152,245,255,100
FontSize=10
StringAlign=Left
StringStyle=BOLD
FontFace=Porsche
StringEffect=SHADOW
AntiAlias=1
Text="RAM: %1%"
Percentual=1
AutoScale=1
StringEffect=Shadow



